Bug 962972 - epel6 build request - python-django-staticfiles
epel6 build request - python-django-staticfiles
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-django-staticfiles (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 16:44 EDT by Luis Bazan
Modified: 2013-07-07 14:59 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-django-staticfiles-0.3.2-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-07 14:59:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luis Bazan 2013-05-14 16:44:57 EDT
Please build python-django-staticfiles for epel6.

Regards!
Comment 1 Fedora Admin XMLRPC Client 2013-06-16 22:59:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Luis Bazan 2013-06-17 13:40:35 EDT
Package Change Request
======================
Package Name: python-django-staticfiles
New Branches: el6
Owners: lbazan
Comment 3 Gwyn Ciesla 2013-06-17 13:46:33 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2013-06-17 17:42:35 EDT
python-django-staticfiles-0.3.2-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-django-staticfiles-0.3.2-8.el6
Comment 5 Fedora Update System 2013-06-18 16:44:11 EDT
Package python-django-staticfiles-0.3.2-8.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-django-staticfiles-0.3.2-8.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10501/python-django-staticfiles-0.3.2-8.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-06-21 15:39:58 EDT
Package python-django-staticfiles-0.3.2-9.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-django-staticfiles-0.3.2-9.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10501/python-django-staticfiles-0.3.2-9.el6
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-07-07 14:59:28 EDT
python-django-staticfiles-0.3.2-9.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.